Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000250 [LEX] Search Functions feature always 2010-10-04 19:20 2010-10-16 21:02
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority low Resolution fixed  
Status resolved   Product Version 1.3.000
Summary 0000250: Users cannot reconfigure the LDAP base or LDAP filter in the search result window
Description ...it would be great if users could change the ldap filter after the search results are shown - directly in the search result list without the need to return to the LEX browser before.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-10-04 19:20 PhilippFoeckeler New Issue
2010-10-04 19:27 PhilippFoeckeler Status new => assigned
2010-10-04 19:27 PhilippFoeckeler Assigned To => PhilippFoeckeler
2010-10-04 19:36 PhilippFoeckeler Target Version => 1.3.002
2010-10-13 10:46 PhilippFoeckeler Reproducibility have not tried => always
2010-10-16 21:02 Sandra Status assigned => resolved
2010-10-16 21:02 Sandra Fixed in Version => 1.3.002
2010-10-16 21:02 Sandra Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker